import request from '@/utils/request'

export function upload(file) {
  const data = new FormData()
  data.set('file', file)

  return request({
    url: '/api/admin/upload',
    method: 'post',
    headers: {
      'Content-Type': 'multipart/form-data'
    },
    data
  })
}
